# LaTeX2HTML 98.2 beta6 (August 14th, 1998)
# Associate images original text with physical files.


$key = q/alpha,beta>0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="71" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img17.png"
 ALT="$\alpha, \beta &gt; 0$">|; 

$key = q/alpha^2>beta^2;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="69" HEIGHT="38" ALIGN="MIDDLE" BORDER="0"
 SRC="img32.png"
 ALT="$\alpha^2 &gt; \beta^2$">|; 

$key = q/omegato-omega;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="74" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img27.png"
 ALT="$\omega \to - \omega$">|; 

$key = q/{displaymath}fracdydt=alphay(t-T)-betay{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="171" HEIGHT="46" BORDER="0"
 SRC="img15.png"
 ALT="\begin{displaymath}
\frac{dy}{dt} = \alpha y(t-T) - \beta y
\end{displaymath}">|; 

$key = q/t-tau;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="45" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img6.png"
 ALT="$t-\tau$">|; 

$key = q/g(x(t-tau));MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="95" HEIGHT="37" ALIGN="MIDDLE" BORDER="0"
 SRC="img3.png"
 ALT="$g(x(t-\tau))$">|; 

$key = q/sum_ialpha_i=alpha;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="85" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img10.png"
 ALT="$\sum_{i} \alpha_i = \alpha$">|; 

$key = q/{displaymath}lambda=alphae^-lambdaT-beta.{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="124" HEIGHT="32" BORDER="0"
 SRC="img19.png"
 ALT="\begin{displaymath}
\lambda = \alpha e^{- \lambda T} - \beta .
\end{displaymath}">|; 

$key = q/{displaymath}rmReleft.fracpartiallambdapartialTright|_T=T_rmbif=left.fracpartialsigmapartialTright|_sigma=0=omega^2>0.{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="275" HEIGHT="58" BORDER="0"
 SRC="img36.png"
 ALT="\begin{displaymath}
{\rm Re} \left. \frac{\partial \lambda}{\partial T}
\right\...
... \sigma}{\partial T}
\right\vert _{\sigma =0} = \omega^2 &gt; 0.
\end{displaymath}">|; 

$key = q/{displaymath}tanomega_rmbiT_rmbi=-fracomegabetaRightarrowomega_rmbiT_rmbi=-arctan(fracomega_rmbibeta+2jpi),quadjinbfC,{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="477" HEIGHT="45" BORDER="0"
 SRC="img30.png"
 ALT="\begin{displaymath}
\tan \omega_{\rm bi} T_{\rm bi} = - \frac{\omega}{\beta} \Ri...
...(\frac{\omega_{\rm bi}}{\beta}
+ 2j\pi), \quad j \in {\bf C},
\end{displaymath}">|; 

$key = q/{displaymath}dotx(t)=F(t,x(t),g(x(t-tau)){displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="223" HEIGHT="33" BORDER="0"
 SRC="img4.png"
 ALT="\begin{displaymath}
\dot{x}(t) = F(t,x(t),g(x(t-\tau))
\end{displaymath}">|; 

$key = q/x(t-tau);MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="70" HEIGHT="37" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$x(t-\tau)$">|; 

$key = q/{displaymath}dotx(t)=alpha(x-x^*(t-T)-2x|_x=x^*(x-x^*).{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="339" HEIGHT="33" BORDER="0"
 SRC="img14.png"
 ALT="\begin{displaymath}
\dot{x}(t)= \alpha (x - x^{*} (t-T) - 2 x\vert _{x=x^{*}}(x-x^{*}) .
\end{displaymath}">|; 

$key = q/yproptoe^lambdat;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="62" HEIGHT="39" ALIGN="MIDDLE" BORDER="0"
 SRC="img18.png"
 ALT="$y \propto e^{\lambda t}$">|; 

$key = q/omega>0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="52" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img28.png"
 ALT="$\omega &gt; 0$">|; 

$key = q/tau>0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="49" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img5.png"
 ALT="$\tau &gt; 0$">|; 

$key = q/displaystylesigma;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="16" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img23.png"
 ALT="$\displaystyle \sigma$">|; 

$key = q/displaystyle-omega;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="32" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img25.png"
 ALT="$\displaystyle - \omega$">|; 

$key = q/lambda=sigmapmiomega;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="94" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img20.png"
 ALT="$\lambda = \sigma \pm i \omega$">|; 

$key = q/displaystylealphae^-sigmaTcos(omegaT)-beta;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="158" HEIGHT="41" ALIGN="MIDDLE" BORDER="0"
 SRC="img24.png"
 ALT="$\displaystyle \alpha e^{- \sigma T} \cos(\omega T) - \beta$">|; 

$key = q/sigma=0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="51" HEIGHT="17" ALIGN="BOTTOM" BORDER="0"
 SRC="img29.png"
 ALT="$\sigma =0$">|; 

$key = q/{displaymath}dotx(t)=sum_ialpha_ix(t-T_i){displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="171" HEIGHT="49" BORDER="0"
 SRC="img9.png"
 ALT="\begin{displaymath}
\dot{x}(t) = \sum_{i} \alpha_i x(t-T_i)
\end{displaymath}">|; 

$key = q/{displaymath}dotx(t)=alphax(t).{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="105" HEIGHT="33" BORDER="0"
 SRC="img12.png"
 ALT="\begin{displaymath}
\dot{x}(t) = \alpha x(t).
\end{displaymath}">|; 

$key = q/rmRelambda=0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="72" HEIGHT="18" ALIGN="BOTTOM" BORDER="0"
 SRC="img21.png"
 ALT="${\rm Re} \lambda = 0$">|; 

$key = q/{displaymath}beta^2+omega^2=alpha^2Rightarrowomega_rmbi=sqrtalpha^2-beta^2{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="263" HEIGHT="36" BORDER="0"
 SRC="img31.png"
 ALT="\begin{displaymath}
\beta^2 + \omega^2 = \alpha^2 \Rightarrow
\omega_{\rm bi} = \sqrt{\alpha^2 - \beta^2}
\end{displaymath}">|; 

$key = q/{displaymath}Tcongfrac2piomega=frac2pisqrtalpha^2-beta^2.{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="175" HEIGHT="49" BORDER="0"
 SRC="img34.png"
 ALT="\begin{displaymath}
T \cong \frac{2 \pi}{\omega} = \frac{2 \pi}{\sqrt{\alpha^2 - \beta^2}}.
\end{displaymath}">|; 

$key = q/omega;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="17" HEIGHT="17" ALIGN="BOTTOM" BORDER="0"
 SRC="img33.png"
 ALT="$\omega$">|; 

$key = q/tau;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="15" HEIGHT="17" ALIGN="BOTTOM" BORDER="0"
 SRC="img7.png"
 ALT="$\tau$">|; 

$key = q/beta=2x^*;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="69" HEIGHT="34" ALIGN="MIDDLE" BORDER="0"
 SRC="img16.png"
 ALT="$\beta = 2 x^{*}$">|; 

$key = q/alpha_i;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="22" HEIGHT="33" ALIGN="MIDDLE" BORDER="0"
 SRC="img8.png"
 ALT="$\alpha_i$">|; 

$key = q/nomath_inline}lnomath_inline};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="5" HEIGHT="15" ALIGN="BOTTOM" BORDER="0"
 SRC="img1.png"
 ALT="\l">|; 

$key = q/{displaymath}dotx(t)=alphax(t-T){displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="137" HEIGHT="33" BORDER="0"
 SRC="img11.png"
 ALT="\begin{displaymath}
\dot{x}(t) = \alpha x(t-T)
\end{displaymath}">|; 

$key = q/{eqnarray*}rmRefracpartiallambdapartialT&=&rmRefracpartialpartialT(alphae^-lambdmRe[-lambda^2-lambdabeta]=-(sigma^2-omega^2)-sigma{eqnarray*};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="360" HEIGHT="102" BORDER="0"
 SRC="img35.png"
 ALT="\begin{eqnarray*}
{\rm Re} \frac{\partial \lambda}{\partial T} &amp;=&amp;
{\rm Re} \fr...
...- \lambda^2 - \lambda \beta] =
-(\sigma^2 - \omega^2) - \sigma
\end{eqnarray*}">|; 

$key = q/fracddtrmRelambda(t)ne0;MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="110" HEIGHT="41" ALIGN="MIDDLE" BORDER="0"
 SRC="img22.png"
 ALT="$\frac{d \ }{dt} {\rm Re} \lambda(t) \ne 0$">|; 

$key = q/{displaymath}dotx=alphax(t-T)-x^2(t).{displaymath};MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="183" HEIGHT="33" BORDER="0"
 SRC="img13.png"
 ALT="\begin{displaymath}
\dot{x} = \alpha x(t-T) - x^2(t).
\end{displaymath}">|; 

$key = q/displaystylealphae^-sigmaTsin(omegaT);MSF=1.6;LFS=12;AAT/;
$cached_env_img{$key} = q|<IMG
 WIDTH="121" HEIGHT="41" ALIGN="MIDDLE" BORDER="0"
 SRC="img26.png"
 ALT="$\displaystyle \alpha e^{- \sigma T} \sin(\omega T)$">|; 

1;

